Subject: [IGSMAIL-1694] Bermuda (BRMU) Status and Upgrades
From: Miranda Chin/NOAA
Date: Thu, 2 Oct 1997 10:03:30 PDT

******************************************************************************
IGS Electronic Mail      Thu Oct  2 10:03:30 PDT 1997      Message Number 1694
******************************************************************************

Author: Miranda Chin/NOAA
Subject: Bermuda (BRMU) Status and Upgrades

Subject: Bermuda (BRMU) Status and Upgrades

Status: The Turbo Rogue at the station is not tracking properly now.
        A replacement with the latest receiver firmware is on its way. 
        By the following Monday (97/10/06) or Tuesday the system is 
        expected to be up and running again.
        
Upgrades: Within a month NOAA will install a Paroscientific MET3 
          meteorological measurement system at the station. Every 5 minutes
          a set of measurements will be recorded onto a daily file in 
          RINEX format. 
          
          The info about the performance of MET3:
          
          Pressure:
                    Range        :   800 - 1100 hPa
                    Repeatablilty:   < +/- 0.003% of reading
                    Hysteresis   :   < +/- 0.003% of reading
                    Pressure characterization over operating temperature
                    Range        :   <= 0.1 hPa (rms)
                    Stability    :   Better than 0.1 hPa per year
                    
          Temperature:
                    Range        :   -50 to +60 deg C
                    Accuracy     :   <= 0.5 deg C
                    Stability    :   better than 0.1 deg C per year
                    
          Relative Humidity:
                    Range        :   0 to 100% non-condensing
                    Accuracy     :   +/- 2% RH (at 25 deg C)
                    Stability    :   Better than 1% per year

          

[Mailed From: [email-masked]]